Requisitos do sistema

 

 

Windows

Os pré-requisitos de programas e equipamento para instalar o LibreOffice num sistema Windows são:

  • Microsoft Windows XP, Vista, Windows 7, ou Windows 8;
  • PC compatível com Pentium (são recomendados Pentium III, Athlon ou mais recentes);
  • 256 MB RAM (recomendada 512 MB RAM);
  • Até 1.5 GB de espaço disponível em disco;
  • 1024x768 de resolução (quanto maior for melhor), com pelo menos 256 cores.

São necessários direitos de administrador para o processo de instalação. É recomendada a boa prática de fazer uma cópia de segurança do seu sistema e dados antes de instalar ou remover programas.

Para algumas funcionalidades do programa - mas não muitas - é necessário o Java. O Java é especialmente necessário para o Base.

 

 

Apple - Mac OS X

Os pré-requisitos de programas e equipamento para instalar o LibreOffice num sistema Apple Mac OS X são:

  • Mac OS X 10.6 (Snow Leopard) ou superior;
    (desde o LibreOffice 4.1 - Mac OS X 10.4 Tiger para versões até à 4.0.x)
  • Processador Intel;
    (Nota: a partir do LibreOffice v.4.1 o suporte para PowerPC foi abandonado);
  • 512 MB RAM;
  • Até 800 MB de espaço disponível em disco;
  • Placa gráfica de 1024x768 com 256 cores (recomenda-se uma resolução superior).

Para algumas funcionalidades do programa - mas não muitas - é necessário o Java. O Java é especialmente necessário para o Base.

É recomendada a boa prática de fazer uma cópia de segurança do seu sistema e dados antes de instalar ou remover programas.

Se está a usar o MacOS X 10.8 (Mountain Lion), pode ter problemas com o novo Apple Gatekeeper. Se for o caso, poderá achar este artigo útil. Uma solução fácil para instalar o programa e executá-lo pela primeira vez, clique com o botão direito do rato (control-clique) no ícone do LibreOffice.app e escolha Abrir do menu contextual. Ser-lhe-á perguntado se realmente quer iniciar o programa, confirme para iniciar.

 

 

GNU/Linux

Como regra geral, é recomendado que siga as instruções dadas pelo fornecedor da sua distribuição Linux para instalar o LibreOffice (por exemplo, o Ubuntu Software Center, no caso do Ubuntu Linux). Isto porque é normalmente mais simples de obter uma instalação perfeitamente integrada no seu sistema. De fato, o LibreOffice até pode já estar instalado por predefinição na instalação do seu sistema operativo Linux.

Os instaladores do LibreOffice fornecidos pela Comunidade são utilizadores com necessidades especiais e para casos fora do comum.

Os pré-requisitos de programas e equipamento para instalar o LibreOffice num sistema Linux são:

  • Linux kernel versão 2.6.18 ou superior;
  • glibc2 versão 2.5 ou superior;
  • gtk versão 2.10.4 ou superior;
  • PC compatível com Pentium (recomenda-se Pentium III, Athlon ou mai recentes);
  • 256MB RAM (recomendada 512MB RAM);
  • Até 1.55GB de espaço disponível em disco;
  • X Server com resolução de 1024x768 (quanto mais alta melhor), com pelo menos 256 cores;
  • Gnome 2.16 ou superior, com os pacotes gail 1.8.6 e at-spi 1.7 (requeridos para suportar ferramentas de tecnologia de assistência [AT]), ou outro GUI compatível (tal como KDE, entre outros).

Para algumas funcionalidades do programa - mas não muitas - é necessário o Java. O Java é especialmente necessário para o Base.

É recomendada a boa prática de fazer uma cópia de segurança do seu sistema e dados antes de instalar ou remover programas.

 

Últimos tweets

@libreoffice
@tdforg